@charset "UTF-8";

.ptb-100 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.ptb-70 {
	padding-top: 70px;
	padding-bottom: 70px;
}
.pt-100 {
	padding-top: 100px;
}
.pb-100 {
	padding-bottom: 100px;
}
.pt-70 {
	padding-top: 70px;
}
.pb-70 {
	padding-bottom: 70px;
}
.mt-100 {
	margin-top: 100px;
}
.mt-minus-100 {
	margin-top: -100px;
}
.mt-30 {
	margin-top: 30px;
}
.mb-30 {
	margin-bottom: 30px;
}

/* Max width 767px */
@media only screen and (max-width: 767px) {

.ptb-100 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.pt-100 {
	padding-top: 50px;
}
.pb-100 {
	padding-bottom: 50px;
}
.pb-70 {
	padding-bottom: 20px;
}
.pt-70 {
	padding-top: 20px;
}
}

/* Min width 768px to Max width 991px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.ptb-100 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.pt-100 {
	padding-top: 50px;
}
.pb-100 {
	padding-bottom: 50px;
}
.pb-70 {
	padding-bottom: 20px;
}
.pt-70 {
	padding-top: 20px;
}
}

.c-black {
	color: #131313!important;
}

.txt-jty {
	text-align: justify!important;
}

.mgn-l-0 {
	margin-left: 0!important;
}

.content-inner {
    padding: 45px 45px 45px 45px;
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.07);
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0;
    color: #131313;
	text-align: justify;
}

.content-inner .content-title {
    margin-bottom: 10px;
}

.content-inner .content-title h1 {
	font-size: 36px;
    line-height: 46px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: justify;
}

.content-inner h2 {
	font-size: 28px;
    line-height: 38px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.content-inner h3 {
	font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.content-inner h4 {
	font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.content-inner h5 {
	font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.content-inner p {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0;
    color: #131313;
	text-align: justify;
}

.content-inner .highlight-text {
	font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    margin-top: 30px;
    color: #131313;
    text-align: left;
    text-transform: uppercase;
}

.content-inner a {
    color: #104070;
}

.content-inner a.default-btn {
    color: #fff;
}

.content-inner ul {
	margin-top: 25px;
	margin-bottom: 25px;
	padding-left: 30px;
}

.content-inner ul li {
    position: relative;
    padding-left: 32px;
    font-weight: 400;
    margin-bottom: 10px;
    font-size: 18px;
	line-height: 28px;
	font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0;
    color: #131313;
	text-align: justify;
}


.content-inner ul li:before {
    position: absolute;
    top: 8px;
    left: 0;
    z-index: 0;
    content: "";
    font-size: 24px;
    width: 12px;
    height: 12px;
    background: #104070;
}

.inner-page-banner .banner img {
	width: 100%;
}

.cta-box {
	background: #104070;
	padding: 35px 35px;
	margin-top: 40px;
}

.cta-box .cta-title {
	font-size: 22px;
    line-height: 32px;
    letter-spacing: 0;
	color: #fafafa;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: left;
}

.c-mt-0 {
	margin-top: 0!important;
}

.c-mt-10 {
	margin-top: 10px!important;
}

.c-mt-15 {
	margin-top: 15px!important;
}

.c-mt-20 {
	margin-top: 20px!important;
}

.c-mt-25 {
	margin-top: 25px!important;
}

.c-mt-30 {
	margin-top: 30px!important;
}

.c-mb-30 {
	margin-bottom: 30px!important;
}

.txt-lft {
	text-align: left!important;
}

.txt-cntr {
	text-align: center!important;
}

.careers-form .common-control input {
    height: 48px;
}

.careers-form .common-control input, .careers-form .common-control select, .careers-form .common-control textarea {
    background: #f1f6fc;
    width: 100%;
    padding: 10px 18px;
    border: none;
    outline: none;
    border-radius: 0;
    color: #363636;
    font-size: 17px;
}

.careers-form .mb-40 {
    margin-bottom: 40px;
}

.careers-form .common-control select {
    padding: 12px 20px;
}

.careers-form .e_live {
    width: 70px;
    display: inline-block;
}

.careers-form .form-check-input {
    position: absolute;
    margin-top: -0.7rem;
    margin-left: -1.25rem;
}

.careers-form .form-check-label {
    margin-left: 5px;
}

.careers-form .form_error {
    max-width: 400px;
}

.careers-form .form_success {
  display: none;
}

.careers-form .form_error {
  display: none;
}

.careers-form .hide_submit span {
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    text-transform: inherit;
    color: #6f6f6f;
    margin-right: 5px;
    display: none;
}

.careers-form .hide_submit img {
    width: 50px;
    margin-left: 10px;
    display: none;
}

.careers-form .e_dob {
    width: 160px!important;
}

.careers-form ::-webkit-input-placeholder {
  color: #222!important;
}

.careers-form :-ms-input-placeholder {
  color: #222!important;
}

.careers-form ::placeholder {
  color: #222!important;
}

.content-inner .careers-form h5 {
	margin-top: 0;
	margin-bottom: 30px;
}

.careers-form .mr-3, .careers-form .mx-3 {
    margin-right: 1rem!important;
}

.careers-form-section {
	margin-top: 40px;
}

.careers-form label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

.request-form-1 h4 {
	margin-top: 10px;
}

.listing-style-box {
    clear: both;
    margin-left: 0;
    padding-left: 0!important;
	float: left;
	margin-top: 10px!important;
    margin-bottom: 5px!important;
}

.listing-style-box li {
    background: #104070;
    width: auto;
    float: left;
    margin: 10px 10px 10px 0;
    padding: 8px 15px;
    color: #fff!important;
    border-radius: 3px;
	padding-left: 15px!important;
}

.listing-style-box li:before {
	display: none;
}

.emp_container {
  position: relative;
  width: 100%;
  margin-bottom: 40px;
}

.emp_image {
  display: block;
  width: 100%;
  height: auto;
  border: 8px solid #f0f0f0;
}

.emp_overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #104070;
}

.emp_container:hover .emp_overlay {
  opacity: 1;
}

.emp_text {
  color: #fff;
  font-size: 28px;
  line-height: 38px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-transform:uppercase;
  font-weight: 700;
}

.news-listing .content-inner {
	box-shadow: inherit;
    padding: 0;
}
.news-listing .blog-wrap {
  text-align: center;
  background: #ffffff;
  padding: 15px 15px 0 15px;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
  margin: 20px 0;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;

}
.news-listing .blog-wrap .img-part {
  position: relative;
}
.news-listing .blog-wrap .img-part img {
  border-radius: 5px 5px 0 0;
  transition: all 0.3s ease;
}
.news-listing .blog-wrap .img-part .blog-meta {
  min-width: 150px;
  text-align: center;
  background: #104070;
  color: #ffffff;
  position: absolute;
  content: '';
  padding: 8.5px 0;
  border-radius: 5px 5px 0 0;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  font-size: 15px;
}
.news-listing .blog-wrap .img-part .blog-meta i {
  margin-right: 5px;
}
.news-listing .blog-wrap .content-part {
  position: relative;
  padding: 26px 15px 40px;
}
.news-listing .blog-wrap .content-part .title {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 0;
}
.news-listing .blog-wrap .content-part .title a {
  color: #131313;
  text-align: center;
}
.news-listing .blog-wrap .content-part .title a:hover {
  color: #104070;
}
.news-listing .blog-wrap .content-part .btn-part {
  position: absolute;
  bottom: -50px;
  left: 0;
  right: 0;
  z-index: 1;
  transition: all 0.3s ease;
  padding-bottom: 4px;
}
.news-listing .blog-wrap .content-part .btn-part a {
  font-size: 14px;
  padding: 10px;
  color: #ffffff;
}
.news-listing .blog-wrap:hover .img-part img {
  filter: grayscale(1);
}
.news-listing .blog-wrap:hover .content-part .btn-part {
  bottom: 0;
}
.news-listing .blog-wrap:hover .content-part:before {
  width: 182px;
  height: 182px;
  border-color: #104070;
}
.news-listing .blog-wrap:hover .content-part:after {
  width: 140px;
  height: 140px;
  background: #104070;
}
.news-listing .blog-wrap:hover:after {
  width: 100%;
}

.btn-more a {
    display: inline-block;
    border: 1px solid #104070;
    border-radius: 3px;
    line-height: 34px;
    font-size: 15px;
    margin-top: 25px;
    padding: 2px 20px;
}

.news-details .blog-sidebar {
    width: 100%;
	padding-left: 30px;
}

.news-details .pl-35 {
    padding-left: 35px;
}

.news-details .sidebar-grid {
    padding: 40px 30px;
}

.news-details .shadow {
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.07) !important;
}

.news-details .mb-50 {
    margin-bottom: 50px;
}

.news-details .sidebar-grid .sidebar-title .title {
    color: #131313;
    font-size: 20px;
    line-height: 28px;
    font-weight: 7s00;
    position: relative;
    z-index: 1;
    padding-bottom: 12px;
    margin-bottom: 30px;
}

.news-details .sidebar-grid .sidebar-title .title:after {
    content: "";
    position: absolute;
    border: 0;
    width: 50px;
    height: 2px;
    background: #104070;
    z-index: 1;
    margin-left: 0;
    bottom: 0;
    left: 0;
}

.news-details .sidebar-grid.sidebar-popular-post .single-post {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: inline-flex;
    align-items: center;
    border-radius: 3px;
}

.news-details .mb-20 {
    margin-bottom: 25px;
}

.news-details .sidebar-grid.sidebar-popular-post .single-post .post-image {
    margin-right: 15px;
}

.news-details .sidebar-grid.sidebar-popular-post .single-post .post-image img {
    max-width: 80px;
    border-radius: 3px;
}

.news-details .sidebar-grid.sidebar-popular-post .single-post .post-desc .post-title h5 {
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 0;
    line-height: 22px;
    color: #131313;
}

.news-details  .sidebar-grid.sidebar-popular-post .single-post .post-desc ul li {
    display: inline-block;
    margin-right: 12px;
    font-size: 12px;
    color: #555;
}

.news-details  .sidebar-grid.sidebar-popular-post .single-post .post-desc ul li:last-child {
    margin-right: 0;
}

.news-details  .sidebar-grid.sidebar-popular-post .single-post .post-desc ul li i {
    margin-right: 5px;
    color: #104070;
}

.news-details  .sidebar-grid.sidebar-popular-post a {
	display: inline;
	color: #131313;
}

.news-details .blog-img img {
	width: 100%;
}

.news-details .blog-part .article-content {
    padding: 38px 40px 34px;
}

.news-details .article-content h1 {
	font-size: 36px;
    line-height: 46px;
    letter-spacing: 0;
    color: #131313;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: left;
}

.news-details .blog-part .article-content .blog-meta li {
    display: inline;
    font-size: 14px;
    margin-right: 10px;
}

.news-details .blog-part .article-content  {
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: 0;
    color: #131313;
    text-align: justify;
	font-family: 'Poppins', sans-serif;
}

.news-details .blog-part .article-content p {
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: 0;
    color: #4c4d50;
    text-align: justify;
}

.news-details .blog-part .article-content .desc ol, .news-details .blog-part .article-content .desc ol {
    margin-left: 20px;
}

.news-details .blog-part .article-content .blog-meta li i {
    margin-right: 3px;
    color: #FCA62D;
    font-size: 13px;
}

.news-details .article-content h1 {
	font-size: 36px;
    line-height: 46px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: justify;
}

.news-details .article-content h2 {
	font-size: 28px;
    line-height: 38px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.news-details .article-content h3 {
	font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.news-details .article-content h4 {
	font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.news-details .article-content h5 {
	font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.news-details .article-content h6 {
	font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
	color: #131313;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 35px;
	text-align: justify;
}

.news-home-page {
	background: #fafafa;
}

.news-home-page .section-title h2 {
	color: #131313;
}

.news-home-page.news-listing .blog-wrap {
	margin-top: 0;
	min-height: 580px;
}

.hglt-txt {
	color: #104070;
}

.get-touch-title {
	font-size: 34px;
    position: relative;
    line-height: 44px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #131313;
    display: inline-block;
    padding: 8px 16px;
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin-bottom: 22px;
}

.job-listing {
	margin-top: 0;
}

.job-listing .cta-box {
    margin-top: 60px;
}

.job-listing .job-box-outer {
	display: block;
}

.job-listing .job-box {
	border: 1px solid #e1e1e1;
	margin-bottom: 35px;
	padding: 25px 25px;
}

.job-listing .job-box .job-img img {
	width: 100%;
}

.job-listing .job-box .job-img img {
	width: 100%;
}

.job-listing .job-box h3 {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: left;
	color: #104070;
	margin-top: 0;
}

.job-listing .job-box .job-meta {
	color: #4c4d50;
	text-align: left;
	font-size: 17px;
}

.job-listing .listing-sidebar {
	padding-right: 40px;
	border-right: 1px solid #e1e1e1;
	padding-bottom: 30px;
}

.job-listing .listing-sidebar .main-title {
	font-size: 20px;
    font-weight: 500;
}

.job-listing .listing-sidebar .main-title a {
	color: #fff;
    background: #104070;
    font-size: 13px;
    padding: 0px 8px;
    float: right;
}
	
.job-listing .listing-sidebar hr {
    border-top: 2px solid #FCA62D;
    opacity: 1;
    margin: 15px 0;
}

.job-listing .listing-sidebar .filter-item .item-main-title {
	font-weight: 600;
    margin-bottom: 10px;
    margin-top: 30px;
}

.job-listing .listing-sidebar .filter-item .item-title {
	
	border-top: 1px solid #e1e1e1;
}

.job-listing .listing-sidebar .filter-item .item-title a {
	width: 100%;
    color: #131313 !important;
    font-size: 16px;
    line-height: 26px;
	padding: 10px 0;
	display: inline-block;
}

.job-listing .listing-sidebar .filter-item .item-title a:hover {
	background: #f1f1f1;
	padding-left: 20px;
}

.job-listing .listing-sidebar .filter-item .item-title a span {
	float: right;
	color: #131313!important;
	font-size: 14px;
}

.job-listing .listing-content {
	
	padding-left: 15px;
}

.job-listing .listing-content .listing-item-right {
	margin-top: 30px;
	padding-left: 10px;
}

.job-listing .listing-content .listing-item-right .meta-item {
	color: #131313!important;
	font-size: 16px;
	margin-bottom: 10px;
	text-align: left;
}

.job-listing .listing-content .listing-item-right .meta-item i {
	color: #FCA62D!important;
	margin-right: 5px;
}

.news-details .article-content h1 {
	text-align: left;
}

.job-details .article-content h1 {
	text-align: left;
	margin-bottom: 15px;
}

.job-details .article-content .desc {
	margin-top: 30px;
}

.careers-page-title {
    background: #f5f5f5;
    padding: 60px 0;
    margin-bottom: 60px;
}

.careers-page-title h1 {
    font-size: 36px;
    line-height: 46px;
    letter-spacing: 0;
    color: #131313;
    font-weight: 700;
    text-align: center;
}

@media only screen and (max-width: 1200px) {
	
}

@media only screen and (max-width: 1024px) {
	.cta-box .cta-btn {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 767px) {
	
	
	.content-inner {
    	padding: 35px 30px 35px 30px;
	}
	
	.content-inner .content-title h1 {
    	font-size: 30px;
    	line-height: 40px;
		text-align: left;
	}
	
	.content-inner h2 {
    	font-size: 26px;
    	line-height: 36px;
		text-align: left;
	}
	
	.content-inner h3 {
    	font-size: 22px;
    	line-height: 32px;
		text-align: left;
	}
	
	.content-inner h4 {
    	font-size: 22px;
    	line-height: 32px;
		text-align: left;
	}
	
	.content-inner h5 {
    	font-size: 22px;
    	line-height: 32px;
		text-align: left;
	}
	
	.content-inner ul li {
		text-align: left;
	}
	
	.cta-box .cta-btn {
		margin-top: 15px;
	}
	
	.cta-box .cta-title {
    	font-size: 20px;
    	line-height: 30px;
	}
	
	.cta-box {
    	padding: 30px 30px;
    	margin-top: 35px;
	}
	
	.related-services .items-tile {	
    	margin-bottom: 25px;
		font-size: 28px;
    	line-height: 38px;
	}
	
	.related-services .item {
		font-size: 18px;
		line-height: 28px;
		padding: 15px 15px;
		margin-bottom: 20px;
	}
	
	.content-image {
		margin-top: 35px;
		margin-bottom: -5px;
	}
	
	.content-inner ul {
		padding-left: 0;
	}
	
	.accre-box {
    	padding: 0 0px;
	}
	
	.news-details .article-content h1 {
    	font-size: 30px;
    	line-height: 40px;
		text-align: left;
	}
	
	.news-details .article-content h2 {
    	font-size: 26px;
    	line-height: 36px;
		text-align: left;
	}
	
	.news-details .article-content h3 {
    	font-size: 22px;
    	line-height: 32px;
		text-align: left;
	}
	
	.news-details .article-content h4 {
    	font-size: 22px;
    	line-height: 32px;
		text-align: left;
	}
	
	.news-details .article-content h5 {
    	font-size: 22px;
    	line-height: 32px;
		text-align: left;
	}
	
	.news-details .article-content h6 {
    	font-size: 22px;
    	line-height: 32px;
		text-align: left;
	}
	
	.news-details .blog-sidebar {
		padding-left: 0;
	}
	
	.news-home-page.news-listing .blog-wrap {
		min-height: inherit;
	}
	
	.section-footer-2 {
		padding: 40px 15px 15px 15px;
	}
	.section-footer-2 .footer-box h4 {
		font-size: 22px;
		line-height: 32px;
	}
	
	/*.home-highlight .highlight-box span {
		font-size: 38px;
		line-height: 48px;
	}*/
	
	/*.home-highlight .highlight-box {
    	margin-bottom: 45px;
	}*/
	
	.get-touch-title {
		font-size: 25px;
		line-height: 35px;
		text-align: center;
		display: block;
	}
	
	.careers-page-title {
		padding: 30px 0;
		margin-bottom: 30px;
	}
	
	.careers-page-title h1 {
		font-size: 24px;
		line-height: 34px;
	}
	
	.job-listing .listing-sidebar {
		padding-right: 0;
		border-right: none;
	}
	
	.job-listing .listing-content {
		padding-left: 0;
	}
	
	.job-listing .listing-content .listing-item-right {
		padding-left: 0;
	}
	
	.job-listing .cta-box {
		margin-top: 20px;
	}
}